Subject: Re: [PATCH 3/3] ep93xx_eth: don't report RX FIFO overrun errors

From: Ray Lehtiniemi <[email-masked]>
Date: Sun, 29 Oct 2006 11:41:00 -0700

On Sunday 29 October 2006 11:22, Lennert Buytenhek wrote:

> > Also, is it possible for any other error bits to be set at the same
> > time as OE?  such bits would not be printed to the log in this case.
>
> Not sure, but arguably, this wouldn't be very interesting.  Actually,
> now I'm wondering whether we should just remove the printk altogether.

i don't see why we need a printk... the error counters _should_ be sufficient.

ray